@charset "utf-8";
/* CSS Document */
/*///////////////////////////////*/
/*////////// Double Cab /////////*/
/*///////////////////////////////*/
/* HEADER */
#headerCTBE {
	height:480px;
	float:left;
}
.headerCTBEimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:950px;
	height:480px;
	position:absolute;
}
/* NAVIGATION */
#navCTBE-outer {
	height:110px;
	padding-top:11px;
	position:relative;
	top:24px;
	/*background-image:url("../images/headerbg.png");*/
}
/* HEADER TEXT */
#CTBEText {
	padding-top:10px;
	width:700px;
	height:20px;
	float:left;
	display:block;
}
/* CONTROLS */
.btnCTBE {
	height:50px;
	width:44px;
	float:left;
	cursor:pointer;
}
#backCTBE {
	background-image:url("../../../images/btn_circle-back.png");
	background-position: center;
}
#nextCTBE {
	background-image:url("../../../images/btn_circle-next.png");
	background-position: center;
}
#controlCTBE {
	background-image:url("../../../images/btn_circle-pause.png");
	background-position: center;
}
/* HEADER HAVIGATION */
#headerCTBEnav-outer {
	position:relative;
	top:425px;
	margin:0 auto;
	width:950px;
	z-index:99998;
}
#headerCTBEnav { 
	height:50px;
}